Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
其他语言中

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/* CSS for the Minecraft-style skin is in [[MediaWiki:Hydra.css]] */

/* Minecraft font */
@font-face {
	font-family: Minecraft;
	src: url("/media/hydra/fonts/minecraft.woff") format('woff'),
	     url("/media/hydra/fonts/minecraft.ttf") format('truetype');
}

/* Replace logo with HiDPI version on HiDPI screens */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.mw-wiki-logo {
		background-image: url(https://minecraft-zh.gamepedia.com/media/minecraft-zh.gamepedia.com/8/81/Wiki_HiDPI.png);
		background-size: 160px auto;
	}
}

/** Main page stylings **/
/* Remove the header from the main page */
body.page-Minecraft_Wiki.action-view h1.firstHeading,
body.page-Minecraft_Wiki.action-view #contentSub {
	display: none;
}

@supports (flex-wrap: wrap) { 
	.edition-group {
		display: flex;
		flex-wrap: wrap;
	}
	.edition-group .edition-box {
		flex: 17.4em;
	}
}

/** Template stylings **/
/* [[Template:Navbox]] */
.navbox {
	background: #FFF;
	border: 1px solid #CCC;
	margin: 1em auto 0;
	width: 100%;
}

.navbox table {
	background: #FFF;
	margin-left: -4px;
	margin-right: -2px;
}
.navbox table:first-child {
	margin-top: -2px;
}
.navbox table:last-child {
	margin-bottom: -2px;
}

.navbox .navbox-top {
	white-space: nowrap;
	background-color: #CCC;
	padding: 0 3px;
	text-align: center;
}

.navbox-navbar,
.navbox-navbar-mini {
	float: left;
	font-size: 80%;
}

.navbox-title {
	padding: 0 10px;
	font-size: 110%;
}

.navbox th {
	background-color: #EEE;
	padding: 0 10px;
	white-space: nowrap;
	text-align: right;
}

.navbox td {
	width: 100%;
	padding: 0 0 0 2px;
}

/* [[Template:LoadBox]] with navbox */
.loadbox-navbox {
	padding: 2px !important;
	margin: 1em 0 0 !important;
	clear: both;
}
#content .loadbox-navbox > p {
	background-color: #CCC;
	text-align: center;
	margin: 0;
	padding: 0 3px;
}
.loadbox-navbox > p > b {
	font-size: 110%;
}

.loadbox-navbox .navbox {
	margin: 0 -2px -2px;
	border: 0;
}
.loadbox-navbox .navbox > tbody > tr:first-child {
	display: none;
}

/* [[Template:Layered blueprint]] */
@-webkit-keyframes layered-blueprint-fade-in {
	0% {
		opacity: 0;
		visibility: hidden;
	}
	100% {
		opacity: 1;
		visibility: visible;
	}
}
@keyframes layered-blueprint-fade-in {
	0% {
		opacity: 0;
		visibility: hidden;
	}
	100% {
		opacity: 1;
		visibility: visible;
	}
}
.layered-blueprint-layer {
	-webkit-animation: layered-blueprint-fade-in 200ms;
	animation: layered-blueprint-fade-in 200ms;
}

@-webkit-keyframes layered-blueprint-fade-out {
	0% {
		opacity: 1;
		visibility: visible;
	}
	100% {
		opacity: 0;
		visibility: hidden;
	}
}
@keyframes layered-blueprint-fade-out {
	0% {
		opacity: 1;
		visibility: visible;
	}
	100% {
		opacity: 0;
		visibility: hidden;
	}
}
.layered-blueprint-radio:checked + .layered-blueprint-tab + .layered-blueprint-layer ~ .layered-blueprint-layer {
	-webkit-animation: layered-blueprint-fade-out 200ms;
	animation: layered-blueprint-fade-out 200ms;
}

/* Prevent page jump from the toolbar loading, doesn't affect people with the toolbar disabled */
#toolbar {
	height: 22px;
}

/* Collapsible elements ([[MediaWiki:Common.js]]) */
.collapsible.collapsed > tr:not(:first-child),
.collapsible.collapsed > tbody > tr:not(:first-child),
.collapsible.collapsed > thead + tbody > tr:first-child,
.collapsible.collapsed > tbody + tbody > tr:first-child,
.collapsible.collapsed > tfoot > tr,
.collapsible.collapsed > .collapsible-content {
	display: none;
}

.collapsetoggle {
	display: inline-block;
	font-weight: normal;
	font-style: normal;
	float: right;
	text-align: right;
	margin-left: 0.8em;
}
.collapsetoggle-left > tr > * > .collapsetoggle,
.collapsetoggle-left > * > tr > * > .collapsetoggle,
.collapsetoggle-left > * > .collapsetoggle,
.collapsetoggle-left > .collapsetoggle {
	float: left;
	text-align: left;
	margin-right: 0.8em;
	margin-left: 0;
}
.collapse-button-none > * > tr > * > .collapsetoggle,
.collapsetoggle-inline > tr > * > .collapsetoggle,
.collapsetoggle-inline > * > tr > * > .collapsetoggle,
.collapsetoggle-inline > * > .collapsetoggle,
.collapsetoggle-inline > .collapsetoggle {
	float: none;
	text-align:left;
}

.collapsetoggle-custom {
	visibility: hidden;
}

/* Alternating cell background */
.alternatecells:nth-child(odd) {
	background-color: #F9F9F9;
}
/* Alternating table rows, primarily used with [[Template:Infobox row]] */
.alternaterows tr:nth-child(even),
.infobox-rows tr:nth-child(even) {
	background-color: #F9F9F9;
}

/* Scale file page image to the width of the page */
#file img {
	max-width: 100%;
	height: auto;
}

/* Highlight clicked reference in blue to help navigation */
ol.references li:target,
sup.reference:target,
span.citation:target { 
	background-color: #C1DAF2;
}

/* Style the sitenotice */
#siteNotice #localNotice,
.page-MediaWiki_Sitenotice .mw-content-ltr {
	background-color: #FFF;
	border: 1px solid #D3D3D3;
	margin-bottom: 12px;
	text-align: center;
}

/* Allow parts of toc to be hidden */
/* Section levels */
.toc-hidelevel2 .toclevel-1 ul,
.toc-hidelevel3 .toclevel-2 ul,
.toc-hidelevel4 .toclevel-2 ul,
/* Numbers */
.toc-nonumbers .tocnumber {
	display: none;
}

/* Turn a list into a tree view style (See [[.minecraft]]) */
.treeview {
	margin-top: 0.3em;
}

.treeview .treeview-header {
	padding-left: 3px;
	font-weight: bold;
}
.treeview .treeview-header:last-child {
	border-color: #636363 !important;
	border-left-style: dotted;
}
.treeview .treeview-header:not(:last-child)::before {
	content: none;
}
.treeview .treeview-header:last-child::before {
	border-bottom: 0;
}

.treeview ul,
.treeview li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.treeview li li {
	position: relative;
	padding-left: 13px;
	margin-left: 7px;
	border-left: 1px solid #636363;
}
.treeview li li::before {
	content: "";
	position: absolute;
	top: 0;
	left: -1px;
	width: 11px;
	height: 11px;
	border-bottom: 1px solid #636363;
}

.treeview li li:last-child:not(.treeview-continue) {
	border-color: transparent;
}
.treeview li li:last-child:not(.treeview-continue)::before {
	border-left: 1px solid #636363;
	width: 10px;
}

.nbttree-inherited {
	background-color: #E6E6FA;
}

/* Simulate link styling for JS only links */
.jslink {
	color: #0645AD;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.jslink:hover {
	text-decoration: underline;
	cursor: pointer;
}
.jslink:active {
	color: #FAA700;
}

/* Improve styling of sub-categories */
#mw-subcategories ul {
	margin-left: 10px;
}

/* Try to use nearest neighbour scaling for pixelated images */
.pixel-image,
.invslot-item-image,
.sprite {
	image-rendering: optimizeSpeed;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: crisp-edges;
	image-rendering: pixelated;
	-ms-interpolation-mode: nearest-neighbor;
}

/* Add [[File:Mojang logo.svg]] to known Mojang employee userlinks */
.mw-userlink[title="User:C418bla"],
.mw-userlink[title="User:Dinnerbone"],
.mw-userlink[title="User:ExcitedZe"],
.mw-userlink[title="User:Jeb"],
.mw-userlink[title="User:Jeb mojang"],
.mw-userlink[title="User:Johanaronson"],
.mw-userlink[title="User:Jonkagstrom47437"],
.mw-userlink[title="User:MarcWatson"],
.mw-userlink[title="User:MidnightEnforcer"],
.mw-userlink[title="User:Minecraft Staff"],
.mw-userlink[title="User:Mojang tommo"],
.mw-userlink[title="User:Neon Master"],
.mw-userlink[title="User:ProfMobius"],
.mw-userlink[title="User:Shoghicp"] {
	padding-left: 17px;
	background: url(https://minecraft-zh.gamepedia.com/media/minecraft-zh.gamepedia.com/thumb/a/ad/Mojang_logo.svg/14px-Mojang_logo.svg.png) no-repeat left center;
}

/* Add [[File:Grass.png]] to known Minecraft/Mojang-related contractor employee userlinks */
.mw-userlink[title="User:HelenAngel"],
.mw-userlink[title="User:Jocopa3"],
.mw-userlink[title="User:Ryumitch"],
.mw-userlink[title="User:Themogminer"] {
	padding-left: 17px;
	background: url(https://minecraft-zh.gamepedia.com/media/minecraft-zh.gamepedia.com/thumb/c/c7/Grass_Block.png/14px-Grass_Block.png) no-repeat left center;
}

/* Add [[File:Gray Mojang Thing.png]] to known ex-Mojang employee userlinks */
.mw-userlink[title="User:EvilSeph"],
.mw-userlink[title="User:Neon Master"],
.mw-userlink[title="User:RazzleberryFox"],
.mw-userlink[title="User:Tahg"] {
	padding-left: 17px;
	background: url(https://minecraft-zh.gamepedia.com/media/minecraft-zh.gamepedia.com/d/df/Gray_Mojang_Thing.png) no-repeat left center;
}

/* Add [[File:CurseFlame.png]] to Curse staff userlinks */
.mw-userlink[title="User:Alianin"],
.mw-userlink[title="User:Azxiana"],
.mw-userlink[title="User:Brilovely"],
.mw-userlink[title="User:Cbradberry"],
.mw-userlink[title="User:Cchunn"],
.mw-userlink[title="User:CrsBenjamin"],
.mw-userlink[title="User:Ctipton"],
.mw-userlink[title="User:DashStar1"],
.mw-userlink[title="User:DBTeamWiki"],
.mw-userlink[title="User:Emberimp"],
.mw-userlink[title="User:Encredechine"],
.mw-userlink[title="User:Equazcion"],
.mw-userlink[title="User:Furl"],
.mw-userlink[title="User:Game widow"],
.mw-userlink[title="User:HydraGPEBot"],
.mw-userlink[title="User:Leenephi"],
.mw-userlink[title="User:Majr"],
.mw-userlink[title="User:Malvodion"],
.mw-userlink[title="User:Norrissium"],
.mw-userlink[title="User:OOeyes"],
.mw-userlink[title="User:SandovalCurse"],
.mw-userlink[title="User:Smokie"],
.mw-userlink[title="User:Tagaziel"],
.mw-userlink[title="User:Truckboat"],
.mw-userlink[title="User:Wagnike2"],
.mw-userlink[title="User:Z3ther"] {
	padding-left: 12px;
	background: url(https://minecraft-zh.gamepedia.com/media/minecraft-zh.gamepedia.com/6/6b/CurseFlame.png) no-repeat left center;
}

/* Make external links the same colour as internal links, the icon is enough to differentiate them */
.mw-body a.external {
	color: #0645ad;
}
.mw-body a.external:visited {
	color: #0b0080;
}
.mw-body a.external:active {
	color: #faa700;
}

/* Mark internal links as plain */
#content a.external[href^="https://minecraft-zh.gamepedia.com"],
#content a.external[href^="//minecraft-zh.gamepedia.com"] {
	background: none;
	padding-right: 0;
}

/* Make tabs the correct size */
body {
	-moz-tab-size: 4;
	  -o-tab-size: 4;
	     tab-size: 4;
}

/* Classes corresponding to Minecraft formatting codes */
.format-0 {
	color: #000;
	text-shadow: 0.125em 0.125em 0 #000;
}
.format-1 {
	color: #00A;
	text-shadow: 0.125em 0.125em 0 #00002A;
}
.format-2 {
	color: #0A0;
	text-shadow: 0.125em 0.125em 0 #002A00;
}
.format-3 {
	color: #0AA;
	text-shadow: 0.125em 0.125em 0 #002A2A;
}
.format-4 {
	color: #A00;
	text-shadow: 0.125em 0.125em 0 #2A0000;
}
.format-5 {
	color: #A0A;
	text-shadow: 0.125em 0.125em 0 #2A002A;
}
.format-6 {
	color: #FA0;
	text-shadow: 0.125em 0.125em 0 #2A2A00;
}
.format-7 {
	color: #AAA;
	text-shadow: 0.125em 0.125em 0 #2A2A2A;
}
.format-8 {
	color: #555;
	text-shadow: 0.125em 0.125em 0 #151515;
}
.format-9 {
	color: #55F;
	text-shadow: 0.125em 0.125em 0 #15153F;
}
.format-a {
	color: #5F5;
	text-shadow: 0.125em 0.125em 0 #153F15;
}
.format-b {
	color: #5FF;
	text-shadow: 0.125em 0.125em 0 #153F3F;
}
.format-c {
	color: #F55;
	text-shadow: 0.125em 0.125em 0 #3F1515;
}
.format-d {
	color: #F5F;
	text-shadow: 0.125em 0.125em 0 #3F153F;
}
.format-e {
	color: #FF5;
	text-shadow: 0.125em 0.125em 0 #3F3F15;
}
.format-l {
	font-weight: bold;
	letter-spacing: 0.125em;
}
.format-m {
	text-decoration: line-through;
}
.format-n {
	text-decoration: underline;
}
.format-o {
	font-style: italic;
}

/* Styling for minecraft style tooltip */

#minetip-tooltip {
	position: fixed;
	top: 0;
	left: 0;
	background-color: #100010;
	background-color: rgba(16, 0, 16, 0.94);
	color: #FFF;
	padding: 0.375em;
	font-size: 16px;
	word-spacing: 4px;
	white-space: nowrap;
	line-height: 1.25em;
	text-shadow: 0.125em 0.125em 0 #3F3F3F;
	margin: 0.125em 0.25em;
	pointer-events: none;
	z-index: 9999;
	font-family: Unifont-subset, "WenQuanYi Bitmap Song", SimSun, Unifont, NISC18030, Beijing, sans-serif, SimSun-ExtB;
}
#minetip-tooltip::before {
	content: "";
	position: absolute;
	top: 0.125em;
	right: -0.125em;
	bottom: 0.125em;
	left: -0.125em;
	border: 0.125em solid #100010;
	border-style: none solid;
	border-color: rgba(16, 0, 16, 0.94);
}
#minetip-tooltip::after {
	content: "";
	position: absolute;
	top: 0.125em;
	right: 0;
	bottom: 0.125em;
	left: 0;
	border: 0.125em solid #2D0A63;
	border-image: -webkit-linear-gradient(rgba(80, 0, 255, 0.31), rgba(40, 0, 127, 0.31)) 1;
	border-image: linear-gradient(rgba(80, 0, 255, 0.31), rgba(40, 0, 127, 0.31)) 1;
}

#minetip-tooltip > .description,
#minetip-tooltip > .minetip-description {
	display: block;
	margin-top: 0.25em;
}

/* Hide step-by-step publishing as it's broken */
.wikiEditor-ui-buttons {
	display: none !important;
}

/* Fix enhanced RC spacing */
.mw-enhancedchanges-arrow-space {
	vertical-align: top;
}

/* Fix diff spacing */
td.diff-marker {
	line-height: 1.2;
}
td.diff-addedline,
td.diff-deletedline,
td.diff-context {
	vertical-align: inherit;
}

/* Keep ref name on same line */
.reference {
	white-space: nowrap;
}

/* Fix summary width */
#wpSummary {
	width: 100%;
}

/* Define style for [[Template:Quote]] */
.kai {
	font-family: Garamond, Optima, "Times New Roman", "Liberation Serif", "Kaiti SC", "AR PL UKai CN", "Adobe Kaiti Std", STKaiti, KaiTi, sans-serif;
	font-size: 105%;
}

.kai:lang(zh-tw) {
	font-family: Garamond, Optima, "Times New Roman", "Liberation Serif", "Kaiti TC", "AR PL UKai TW", "Adobe Kaiti Std", BiauKai, DFKai-SB, STKaiti, sans-serif;
}

/* history table wrapping issue */
td > code {
	display: inline-block;
	line-height: 1.2;
}

/* [[Template:Tabs]] */
.tabtable-nav {
	padding-left: 2px;
	display: inline-block;
}

.tabtable-nav:after {
	display: block;
}

.tabtable-tab {
	background: #ddd;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	border: 2px solid #666;
	margin-left: -2px;
	cursor: pointer;
}

.tabtable-tab.active {
	background: #fff;
	border-bottom: 0;
}

.tabtable-cell {
	padding: 5px;
	border: 2px solid #666;
	margin-top: -2px;
	display: none;
}

.tabtable-cell.active {
	display: inline-block;
}

/* Add icons for administrations, hide some Chinese varients */

.globalNoticeDismiss {
	display: none !important;
}

#ca-varlang-1, #ca-varlang-2, #ca-varlang-4, #ca-varlang-5, #ca-varlang-6, #ca-varlang-7 {
	display: none;
}

.mw-userlink[title="User:Ff98sha"],
.mw-userlink[title="User:Powup333"] {
	padding-left: 16px;
	background: url(https://minecraft-zh.gamepedia.com/media/minecraft-zh.gamepedia.com/c/cc/Sprite-bureaucrat.png) no-repeat left center;
}

.mw-userlink[title="User:135ty"],
.mw-userlink[title="User:Cuervo"],
.mw-userlink[title="User:Sjjklh"] {
	padding-left: 16px;
	background: url(https://minecraft-zh.gamepedia.com/media/minecraft-zh.gamepedia.com/2/2d/Sprite-admin.png) no-repeat left center;
}

.mw-userlink[title="User:Vbs3367"] {
	padding-left: 16px;
	background: url(https://minecraft-zh.gamepedia.com/media/minecraft-zh.gamepedia.com/4/4b/Sprite-patrol.png) no-repeat left center;
}

@media screen and (max-width:900px) {
    body.page-Minecraft_Wiki.action-view img.banner-image {
		display: none;
	}
}
Advertisement